.cta-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.cta-banner.show-imgs {
    min-height: 720px;
}
.cta-banner--logo img {
    width: auto;
    margin: auto;
}
.cta-banner a.button-sm-yellow {
    display: flex;
    gap: 10px;
    align-items: center;
}
.cta-banner--image {
    width: 150px;
    height: 150px;
    border-radius: 8px;
    overflow: hidden;
    position: absolute;
}
.cta-banner--image img {
    position: absolute;
    top: 0;
    object-fit: cover;
    object-position: center;
    bottom: 0;
    left: 0;
    right: 0;
}
.cta-banner--content {
    /*max-width: 605px;*/
    margin: 0 auto;
    position: relative;
}
.cta-banner--logos img {
	width: auto;
}
div#cta-banner--image-1 {
    bottom: 105%;
    left: 0;
}
div#cta-banner--image-2 {
    bottom: 105%;
    right: 0;
}
div#cta-banner--image-3 {
    top: 50%;
    transform: translateY(-50%);
    left: calc(-150px - 20%);
}
div#cta-banner--image-4 {
    top: 50%;
    transform: translateY(-50%);
    right: calc(-150px - 20%);
}
div#cta-banner--image-5 {
    top: calc(100% + 17px);
    left: 0;
}
div#cta-banner--image-6 {
    top: calc(100% + 17px);
    right: 0;
}
div#cta-banner--image-7 {
    left: calc(-150px - 20%);
    bottom: calc(100% + 15%);
}
div#cta-banner--image-8 {
    right: calc(-150px - 20%);
    bottom: calc(100% + 15%);
}
div#cta-banner--image-9 {
    left: calc(-150px - 20%);
    top: calc(100% + 15%);
}
div#cta-banner--image-10 {
    right: calc(-150px - 20%);
    top: calc(100% + 15%);
}
div#cta-banner--image-11 {
    left: calc(-150px - 65%);
    bottom: calc(100% + 60%);
}
div#cta-banner--image-12 {
    right: calc(-150px - 65%);
    bottom: calc(100% + 60%);
}
div#cta-banner--image-13 {
    left: calc(-150px - 65%);
    bottom: calc(100% + -30%);
}
div#cta-banner--image-14 {
    right: calc(-150px - 65%);
    bottom: calc(100% + -30%);
}
div#cta-banner--image-15 {
    left: calc(-150px - 65%);
    top: calc(100% + -30%);
}
div#cta-banner--image-16 {
    right: calc(-150px - 65%);
    top: calc(100% + -30%);
}
div#cta-banner--image-17 {
    left: calc(-150px - 65%);
    top: calc(100% + 65%);
}
div#cta-banner--image-18 {
    right: calc(-150px - 65%);
    top: calc(100% + 65%);
}